<stadium version="3" type="a" textureset="3" floodtype="roof" floodindex="1" videocube="0" heating="0" bench="2" nets="0" >
	<seats logo="Badges\ENGLAND\Badge64\WESTHAM.TGA">
		<TextLine Text="Everton" Color1="FFFFFF" width="18" height="6" posy="0.500000" />
		<TextLine Text="EFC" Color1="FFFFFF" width="18" height="6" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="neutral" floodcount="3" width="1.0" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="728" angle="30" color="FF30309B" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="vip" />
 		<tier size="780" angle="35" color="FF30309B" front="none" stairs="2" seat="standard" overlap="+330" OverlapPilars="1" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="780" angle="40" color="FF30309B" front="none" stairs="2" seat="standard" overlap="+330" OverlapPilars="1" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="4" baseangle="-10" subangle="25" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="neutral" floodcount="3" width="1.0" board="vb_medium" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="520" angle="30" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="4" baseangle="+10" subangle="25" texture="glass" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="neutral" floodcount="3" width="1.0" board="none" closed="top" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="1560" angle="35" color="FF30309B" front="commercial" stairs="2" seat="text2" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="6" baseangle="+5" subangle="15" texture="wall" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="neutral" floodcount="3" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<roof loops="4" baseangle="+5" subangle="25" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="neutral" floodcount="3" width="1.0" board="none" closed="top" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="780" angle="30" color="FF30309B" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="676" angle="40" color="FF30309B" front="commercial" stairs="2" seat="text1" overlap="+264" OverlapPilars="1" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="4" baseangle="+5" subangle="25" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="neutral" floodcount="3" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="780" angle="30" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="676" angle="40" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+264" OverlapPilars="1" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="4" baseangle="+5" subangle="25" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="neutral" floodcount="3" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="780" angle="30" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="676" angle="40" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+264" OverlapPilars="1" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="4" baseangle="+5" subangle="25" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="neutral" floodcount="3" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="780" angle="30" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="676" angle="40" color="FF30309B" front="rail" stairs="1" seat="standard" overlap="+264" OverlapPilars="1" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="4" baseangle="+5" subangle="25" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
